Bug 444605 - bouml-4.3.1 is available
bouml-4.3.1 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bouml (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 10:52 EDT by FEver
Modified: 2008-05-16 00:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 00:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-04-29 10:52:05 EDT
bouml-4.3.1 is already available. Repo version is 4.2.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 06:22:37 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Debarshi Ray 2008-05-16 00:42:40 EDT
A package for bouml-4.3.3 has been tagged and built, which obsoletes this
release. See: https://bugzilla.redhat.com/show_bug.cgi?id=445908

Note You need to log in before you can comment on or make changes to this bug.